Subject: WG Action: Conclusion of Call Control UUI Service for SIP (cuss)

From: IETF Secretariat <[email-masked]>
Date: Mon, 26 Jan 2015 16:26:22 -0800

The Call Control UUI Service for SIP (cuss) working group has concluded. 
The IESG contact persons are Alissa Cooper and Richard Barnes.

Many thanks to all of the WG chairs, authors, contributors, and RAI
ADs for your efforts in bringing this work to completion.

The WG mailing list, [email-masked], will remain open for the remainder
of this year.